[package]
name = "native_db-demo"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
native_db = "0.6.0"
native_model = "0.4.18"
serde = "1.0.200"
